{
  "insert-current-date": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": ";"
    }
  ],
  "insert-current-time": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": ";"
    }
  ],
  "workspace:split-vertical": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "\\"
    }
  ],
  "obsidian-auto-link-title:enhance-url-with-title": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "K"
    }
  ],
  "markdown-prettifier:markdown-prettifier-run": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "S"
    },
    {
      "modifiers": [
        "Alt",
        "Shift"
      ],
      "key": "F"
    }
  ],
  "editor:toggle-bullet-list": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "."
    }
  ],
  "slides:start": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "F5"
    }
  ],
  "templater-obsidian:jump-to-next-cursor-location": [
    {
      "modifiers": [
        "Shift"
      ],
      "key": "Tab"
    }
  ],
  "editor:toggle-numbered-list": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "/"
    }
  ],
  "editor:toggle-comments": [],
  "command-palette:open": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "P"
    }
  ],
  "switcher:open": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "O"
    },
    {
      "modifiers": [
        "Mod"
      ],
      "key": "P"
    }
  ]
}